> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-generated-references-typescript-bindings-u.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /livez



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /livez
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /livez:
    get:
      tags:
        - common
      summary: GET /livez
      operationId: isLive
      responses:
        '200':
          description: ok
        '503':
          description: service_unavailable

````